GCLOUD_APP_SERVICES_BROWSE(1)

NAME

gcloud app services browse - open the specified service(s) in a browser

SYNOPSIS

gcloud app services browse SERVICES [SERVICES ...] [--version VERSION, -v VERSION] [GLOBAL-FLAG ...]

DESCRIPTION
Open the specified service(s) in a browser.

POSITIONAL ARGUMENTS
SERVICES [SERVICES ...]
    The services to open (optionally filtered by the --version flag).

FLAGS
--version VERSION, -v VERSION
    If specified, open services with a given version. If not specified, use a version based on the service's traffic split .

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To show the url for the default service in the browser, run:
    $ gcloud app services browse default
To show version v1 of service myService in the browser, run:
    $ gcloud app services browse myService --version="v1"
To show multiple services side-by-side, run:
    $ gcloud app services browse default otherService
To show multiple services side-by-side with a specific version, run:
    $ gcloud app services browse s1 s2 --version v1